Application: gvSIG desktop - gvSIG bugs #3448
Distro Portable: estan las 2 ediciones por defecto
05/06/2015 10:38 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: Add-ons

Target version: 2.2.0-2310

Severity: Critical Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: 2308 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Deberia estar solo la nueva, como ocurre en la distro instalable.

Al menos en la distro portable de linux 64 bits estan las 2.

Related issues:

Related to Application: gvSIG desktop - gvSIG bugs # 3498: Problema al genera... Outdated 05/20/2015

History

#1 - 05/06/2015 02:32 PM - Joaquin del Cerro Murciano
- Target version set to 2.2.0-2310

#2 - 05/08/2015 01:35 PM - Joaquin del Cerro Murciano
- Assignee set to Joaquin del Cerro Murciano

#3 - 05/12/2015 02:44 PM - Joaquin del Cerro Murciano

- Assignee changed from Joaquin del Cerro Murciano to Francisco Diaz Carsi

Ya he hecho los cambios necesarios en los scripts de generacion de la portable.

Paco, prueba a volver a generar la portable de la 2309 y comprueba que solo esta la nueva edicion.

#4 - 05/12/2015 05:27 PM - Francisco Diaz Carsi
- Status changed from New to Fixed

#5 - 05/20/2015 11:06 PM - Alvaro Anguix
- Related to gvSIG bugs #3498: Problema al generar portable added

#6 - 05/25/2015 03:52 PM - Alvaro Anguix
- Status changed from Fixed to Closed
